Arch-announce April 2018

arch-announce@lists.archlinux.org
  • 1 participants
  • 1 discussions

[arch-announce] glibc 2.27-2 and pam 1.3.0-2 may require manual intervention
by Arch Linux: Recent news updates: Bartłomiej Piotrowski
4 years, 1 month
Results per page: